<template>
	<div class="p-3">
		<div class="call">
			<div class="call_aside width_25per left">
				<div class="base_block mb-3">
					<h5 class="ln_h5_borbot p-3">Операторы</h5>
					<div class="ln_crm_left_1 pl-3 pt-1 pb-1 pr-1">
						<div class="ln_crm___col_1 bg_green">
						</div>
						<p class="font_16_medium">Kiara Velazquez</p>
					</div>
					<div class="ln_crm_left_1_cover pl-3">
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_yellow">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_grey">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
								<img class="ln_crm___col_1_img" src="img/torn.png" alt="">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
								<img class="ln_crm___col_1_img" src="img/torn.png" alt="">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_yellow">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_grey">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
								<img class="ln_crm___col_1_img" src="img/torn.png" alt="">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
								<img class="ln_crm___col_1_img" src="img/torn.png" alt="">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_yellow">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_grey">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
								<img class="ln_crm___col_1_img" src="img/torn.png" alt="">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
								<img class="ln_crm___col_1_img" src="img/torn.png" alt="">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_yellow">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_grey">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
								<img class="ln_crm___col_1_img" src="img/torn.png" alt="">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
						<div class="ln_crm_left_1">
							<div class="ln_crm___col_1 bg_green">
								<img class="ln_crm___col_1_img" src="img/torn.png" alt="">
							</div>
							<p class="font_16_medium">Kiara Velazquez</p>
						</div>
					</div>
				</div>
				<div class="base_block mb-3">
					<h5 class="ln_h5_borbot p-3">Очередь</h5>
					<div class="ln_crm_turn_1_cover pl-3">
				    	<div class="ln_crm_turn_1">
							<div class="d-flex align-items-center">
								<p class="font_16_medium_gr min_width_15px mr-1">1</p>
								<p class="font_16_medium">+998901234567</p>
							</div>
							<p class="font_16_medium_gr">(01:25)</p>
					    </div>
						<div class="ln_crm_turn_1">
							<div class="d-flex align-items-center">
								<p class="font_16_medium_gr min_width_15px mr-1">333</p>
								<p class="font_16_medium">+998901234567</p>
							</div>
							<p class="font_16_medium_gr">(01:25)</p>
						</div>
						<div class="ln_crm_turn_1">
							<div class="d-flex align-items-center">
								<p class="font_16_medium_gr min_width_15px mr-1">1</p>
								<p class="font_16_medium">+998901234567</p>
							</div>
							<p class="font_16_medium_gr">(01:25)</p>
						</div>
						<div class="ln_crm_turn_1">
							<div class="d-flex align-items-center">
								<p class="font_16_medium_gr min_width_15px mr-1">1</p>
								<p class="font_16_medium">+998901234567</p>
							</div>
							<p class="font_16_medium_gr">(01:25)</p>
						</div>
						<div class="ln_crm_turn_1">
							<div class="d-flex align-items-center">
								<p class="font_16_medium_gr min_width_15px mr-1">1</p>
								<p class="font_16_medium">+998901234567</p>
							</div>
							<p class="font_16_medium_gr">(01:25)</p>
						</div>
						<div class="ln_crm_turn_1">
							<div class="d-flex align-items-center">
								<p class="font_16_medium_gr min_width_15px mr-1">1</p>
								<p class="font_16_medium">+998901234567</p>
							</div>
							<p class="font_16_medium_gr">(01:25)</p>
						</div>
					</div>
				</div>
			</div>
			<div class="call_main width_50per px-3">
				<div class="d-flex width_100per">
					<div class="width_50per pr-1">
						<div class="base_block mb-3 p-3">
							<div class="ln_artel">
								Здравствуйте, это компания ARTEL
							</div>
							<div class="ln_artel">
								С чем мог помочь?
							</div>
							<div class="ln_artel">
								Пока
							</div>
							<div class="ln_artel">
								Здравствуйте, это компания ARTEL
							</div>
							<div class="ln_artel">
								С чем мог помочь?
							</div>
						</div>
					</div>
					<div class="width_50per pl-1">
						<div class="base_block mb-3">
							<h5 class="ln_h5_borbot p-3">Контакты</h5>
							<div class="pl-3 pr-3">
								<div class="ln_director">
									<div class="ln_director_left">
										<h6 class="font_16_medium">Директор</h6>
										<p class="ln_font14_000">+99871 123 45 67</p>
									</div>
									<div class="ln_director_right">
										<i class="mdi mdi-phone"></i>
									</div>
								</div>
								<div class="ln_director">
									<div class="ln_director_left">
										<h6 class="font_16_medium">Директор</h6>
										<p class="ln_font14_000">+99871 123 45 67</p>
									</div>
									<div class="ln_director_right">
										<i class="mdi mdi-phone"></i>
									</div>
								</div>
								<div class="ln_director">
									<div class="ln_director_left">
										<h6 class="font_16_medium">Директор</h6>
										<p class="ln_font14_000">+99871 123 45 67</p>
									</div>
									<div class="ln_director_right">
										<i class="mdi mdi-phone"></i>
									</div>
								</div>
								<div class="ln_director">
									<div class="ln_director_left">
										<h6 class="font_16_medium">Директор</h6>
										<p class="ln_font14_000">+99871 123 45 67</p>
									</div>
									<div class="ln_director_right">
										<i class="mdi mdi-phone"></i>
									</div>
								</div>
								<div class="ln_director">
									<div class="ln_director_left">
										<h6 class="font_16_medium">Директор</h6>
										<p class="ln_font14_000">+99871 123 45 67</p>
									</div>
									<div class="ln_director_right">
										<i class="mdi mdi-phone"></i>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="base_block mb-3">
					<div class="p-3">
						<div class="ln_mult_editor_cover">
							<div class="call_note_editor">
								<ckeditor :editor="editor"  :config="editorConfig"></ckeditor>
							</div>
							<div class="mt-3 ">
								<multiselect
										:tabindex="1"
										class="base_multiselect"
										placeholder="Select or search"
										v-model="nameAll"
										:options="cityList"
										:close-on-select="true"
										:searchable="true"
										:clear-on-select="false"
										:show-labels="false"
										:show-pointer="true"
										label="name"
										track-by="id"

								>
									<span slot="noOptions">Nothing found</span>
								</multiselect>
							</div>
						</div>
					</div>
				</div>
				<div class="base_block mb-3">
					<div class="p-3">
						<div class="text-center">
							<button class="blue_btn_open">Открыть Тикет</button>
						</div>
					</div>
				</div>
				<form>
				<div class="base_block mb-3">
					<div class="p-3">
						<div class="mb-3 ">
							<div class="call_asd_lbl">
								<div class="txt">Тема</div>
							</div>
							<multiselect
									:tabindex="1"
									class="base_multiselect"
									placeholder="Select or search"
									v-model="nameAll"
									:options="cityList"
									:close-on-select="true"
									:searchable="true"
									:clear-on-select="false"
									:show-labels="false"
									:show-pointer="true"
									label="name"
									track-by="id"

							>
								<span slot="noOptions">Nothing found</span>
							</multiselect>
						</div>
						<div class="call_note_editor">
							<ckeditor :editor="editor"  :config="editorConfig"></ckeditor>
						</div>
						<div class="mt-3 ">
							<div class="call_asd_lbl">
								<div class="txt">Кому</div>
							</div>
							<multiselect
									:tabindex="1"
									class="base_multiselect"
									placeholder="Select or search"
									v-model="nameAll"
									:options="cityList"
									:close-on-select="true"
									:searchable="true"
									:clear-on-select="false"
									:show-labels="false"
									:show-pointer="true"
									label="name"
									track-by="id"

							>
								<span slot="noOptions">Nothing found</span>
							</multiselect>
						</div>
						<div class="ln_cover_radiobtn">
							<div class="custom-control custom-radio">
								<input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
								<label class="custom-control-label" for="customRadio1">Открыт</label>
							</div>
							<div class="custom-control custom-radio">
								<input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
								<label class="custom-control-label" for="customRadio2">В процессе</label>
							</div>
							<div class="custom-control custom-radio">
								<input type="radio" id="dfd" name="customRadio" class="custom-control-input">
								<label class="custom-control-label" for="dfd">Закрыт</label>
							</div>
						</div>
						<hr class="call_asd_group_hr">
						<div  class="d-flex justify-content-end">
							<button  type="submit"  class="btn call_save_btn">Сохранить</button>
						</div>
					</div>
				</div>
				</form>
			</div>
			<div class="call_aside width_25per right">
				<div class="base_block mb-3 ln_tab_faq">
					<div class="" data-tab>
						<div class="call_main_ttl">
							<button type="button" class="btn btn_width_50per active" data-tab-btn>F.A.Q</button>
							<button type="button" class="btn btn_width_50per" data-tab-btn>Соц-сети</button>
						</div>
						<div class="call_discuss_pane active" data-tab-pane>
							<div class="ln_tab_faq_tab1 pl-3 pr-3">
								<form>
									<div class="form-group mt-3 mb-3 ln_searchin">
										<input class="form-control base_input">
										<span class="ln_searchin_icon">
											<i class="mdi mdi-magnify" aria-hidden="true"></i>
										</span>
									</div>
								</form>

								<div class="accordion ln_accordion" id="accordionExample">
									<div class="card">
										<div class="card-header" id="headingOne">
											<h2 class="mb-0">
												<button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
													<div class="ln_accordion_btn_in">
														<p>Вопрос  1</p>
														<span class="mdi mdi-menu-down"></span>
													</div>
												</button>
											</h2>
										</div>

										<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
											<div class="card-body">
												Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
											</div>
										</div>
									</div>
									<div class="card">
										<div class="card-header" id="headingTwo">
											<h2 class="mb-0">
												<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
													<div class="ln_accordion_btn_in">
														<p>Вопрос  1</p>
														<span class="mdi mdi-menu-down"></span>
													</div>
												</button>
											</h2>
										</div>
										<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
											<div class="card-body">
												Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
											</div>
										</div>
									</div>
									<div class="card">
										<div class="card-header" id="headingThree">
											<h2 class="mb-0">
												<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
													<div class="ln_accordion_btn_in">
														<p>Вопрос  1</p>
														<span class="mdi mdi-menu-down"></span>
													</div>
												</button>
											</h2>
										</div>
										<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
											<div class="card-body">
												Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
											</div>
										</div>
									</div>
								</div>

							</div>
						</div>
						<div class="call_discuss_pane" data-tab-pane>
						    <div class="ln_supercover pl-3 pr-3">
								<div class="ln_supercover_1">
									<p class="font_16_medium_gr ln_supercover_1_pp">Супер fsdfsdfsfsd sdf sdfsdfsdfsdfsdfdsfdsfsdfsdfdsfds sdfsdfsdfsfsdf акция!</p>
									<div class="ln_supercover_122">
										<div class="ln_supercover_1_1 bg_yellow">
											<img src="/img/СМС.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_red">
											<img src="/img/gmail.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_blue">
											<img src="/img/XMLID_496_.svg" alt="">
										</div>
									</div>
								</div>
								<div class="ln_supercover_1">
									<p class="font_16_medium_gr ln_supercover_1_pp">Супер акция!</p>
									<div class="ln_supercover_122">
										<div class="ln_supercover_1_1 bg_yellow">
											<img src="/img/СМС.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_red">
											<img src="/img/gmail.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_blue">
											<img src="/img/XMLID_496_.svg" alt="">
										</div>
									</div>
								</div>
								<div class="ln_supercover_1">
									<p class="font_16_medium_gr ln_supercover_1_pp">Супер акция!</p>
									<div class="ln_supercover_122">
										<div class="ln_supercover_1_1 bg_yellow">
											<img src="/img/СМС.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_red">
											<img src="/img/gmail.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_blue">
											<img src="/img/XMLID_496_.svg" alt="">
										</div>
									</div>
								</div>
								<div class="ln_supercover_1">
									<p class="font_16_medium_gr ln_supercover_1_pp">Супер акция!</p>
									<div class="ln_supercover_122">
										<div class="ln_supercover_1_1 bg_yellow">
											<img src="/img/СМС.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_red">
											<img src="/img/gmail.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_blue">
											<img src="/img/XMLID_496_.svg" alt="">
										</div>
									</div>
								</div>
								<div class="ln_supercover_1">
									<p class="font_16_medium_gr ln_supercover_1_pp">Супер акция!</p>
									<div class="ln_supercover_122">
										<div class="ln_supercover_1_1 bg_yellow">
											<img src="/img/СМС.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_red">
											<img src="/img/gmail.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_blue">
											<img src="/img/XMLID_496_.svg" alt="">
										</div>
									</div>
								</div>
								<div class="ln_supercover_1">
									<p class="font_16_medium_gr ln_supercover_1_pp">Супер акция!</p>
									<div class="ln_supercover_122">
										<div class="ln_supercover_1_1 bg_yellow">
											<img src="/img/СМС.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_red">
											<img src="/img/gmail.svg" alt="">
										</div>
										<div class="ln_supercover_1_1 bg_blue">
											<img src="/img/XMLID_496_.svg" alt="">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</template>

<script>
    import CKEditor from '@ckeditor/ckeditor5-vue';
    import ClassicEditor from '@ckeditor/ckeditor5-build-classic';
    export default {
        name: "crm",
        components: {
            ckeditor: CKEditor.component,
        },
        data() {
            return {
                nameAll: '',
                cityList: [
                    {
                        id: 1,
                        name: 'Tashkent',
                    },
                    {
                        id: 2,
                        name: 'Tashkent2',
                    },
                    {
                        id: 3,
                        name: 'Tashkent3',
                    },
                ],
                editor: ClassicEditor,
                editorConfig: {},
			}
		}
    }
</script>

<style scoped>

</style>